body{
    background-color: #a9dbe0;
}

img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

h1{
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

ul{
    list-style-type: none;
    text-align: center;
}

li{
    display: inline;
    margin: 5px;
}

a{
    text-decoration: none;
    color: black;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

h2{
    text-align:center;
}

h3{
    text-align:center;
}